
GRUPO P4-1 PUERTO - Feature #3651

Feature # 3540 (New): Desarrollo

Feature # 3559 (New): Desarrollo backend

Conectar las bases de datos

05/29/2024 03:30 PM - daniel gomez

Status: New Start date: 04/30/2024

Priority: Normal Due date: 05/07/2024

Assignee: Ignacio Córdova % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/29/2024 03:31 PM - daniel gomez

- Parent task changed from #3581 to #3559

#2 - 06/01/2024 06:39 PM - daniel gomez

- % Done changed from 0 to 100
